群晖6.2,修改nginx支持TLSV1.1 TLSV1

群晖6.2默认只支持TLSV1.2,为了安全考虑把1.1 1.0给关闭了,但有些应用需要1.2以下的协议

在好友猎人的帮助下,终于解决了

SSH群晖,修改文件 /etc/nginx/nginx.conf

ssl_protocols修改为如下

ssl_protocols TLSv1 TLSv1.1 TLSv1.2;

重启nginx,即可生效。
nginx -s reload

10.7更新

用上面的方法,很容易失效,要重新操作,无意中发现群晖已经有设置了

看图,控制面板-安全性-高级设置-选择回溯兼容性即可

点赞

发表回复

您的电子邮箱地址不会被公开。